开发者社区> 烂泥行天下> 正文
阿里云
为了无法计算的价值
打开APP
阿里云APP内打开

【解决】oracle报IMP-00058与IMP-00000错误

简介:
+关注继续查看

今天在进行oracle数据库导入时,提示如下错误信息:clip_image001

经过百度与谷歌查询发现很有可能是权限引起的。

本人使用的是WIN8 64bit系统,根据以上线索。打开C:\Windows\System32目录找到cmd.exe,如下图:

clip_image002

然后点击cmd.exe,右键选择“以管理员身份运行”,如下图:

clip_image003

此时在导入oracle数据库就不会报错了。

版权声明:本文内容由阿里云实名注册用户自发贡献,版权归原作者所有,阿里云开发者社区不拥有其著作权,亦不承担相应法律责任。具体规则请查看《阿里云开发者社区用户服务协议》和《阿里云开发者社区知识产权保护指引》。如果您发现本社区中有涉嫌抄袭的内容,填写侵权投诉表单进行举报,一经查实,本社区将立刻删除涉嫌侵权内容。

相关文章
【数据库】解决 oracle: SQL 错误 [900] [42000]: ORA-00900: 无效 SQL 语句
【数据库】解决 oracle: SQL 错误 [900] [42000]: ORA-00900: 无效 SQL 语句
0 0
常见Oracle错误都在这了: ORA-00257/ORA-00313/ORA-28000/ORA-28000
常见Oracle错误都在这了: ORA-00257/ORA-00313/ORA-28000/ORA-28000
0 0
解决Oracle的状态: 失败 -测试失败: IO 错误: The Network Adapter could not establish the connection
解决Oracle的状态: 失败 -测试失败: IO 错误: The Network Adapter could not establish the connection
0 0
oracle错误代码大全(超详细)
本篇文章是对oracle错误代码进行了详细的总结与分析,需要的朋友参考下
0 0
出现身份验证错误,要求的函数不受支持(这可能是由于CredSSP加密Oracle修正)
出现身份验证错误,要求的函数不受支持(这可能是由于CredSSP加密Oracle修正)
0 0
Oracle运维笔记之有关外部表的ORA-20011错误
Oracle运维笔记之有关外部表的ORA-20011错误
0 0
Oracle常见错误
Oracle常见错误错误: ORA-28040--No matching authentication protocol 原因:客户端版本与服务器端版本不一致导致,比如客户端是11g,而服务器端是12c 解决:最根本的解决办法是安装与服务器端版本一致的客户端    网上也有其他的办法,如修改sqlnet.
4609 0
远程桌面连接出现身份验证错误。 要求的函数不受支持,这可能是由于 CredSSP 加密 Oracle 修正。
远程桌面连接出现身份验证错误。 要求的函数不受支持,这可能是由于 CredSSP 加密 Oracle 修正。 查看解决方案
1329 0
文章
问答
文章排行榜
最热
最新
相关电子书
更多
EasyDBforOracle— 基于阿里云的Oracle最佳实践
立即下载
Oracle云上最佳实践
立即下载
迁移 ORACLE 最佳实践
立即下载